/* $Id: style.css,v 1.13.2.2 2007/01/04 21:19:48 killes Exp $ */

/*
** HTML elements
*/
body {
  margin: 0;
  padding: 0;
  margin-top: 2em;
  color: #000;
  background-color: #545454;
  font: 76% Arial, Verdana, Helvetica, sans-serif;
}
tr.odd td, tr.even td {
  padding: 0.3em;
}
h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0.5em;
}
h1 {
  font-size: 1.3em;
}
h2 {
  font-size: 1.2em;
}
h3, h4, h5, h6 {
  font-size: 1.1em;
}
p {
  margin-top: 0.5em;
  margin-bottom: 0.9em;
}
a {
  text-decoration: none;
  font-weight: bold;
}
a:link {
  color: #666666;
}
a:visited {
  color: #666666;
}
a:hover {
  color: #D75050;
  text-decoration: none;
}
fieldset {
  border: 1px solid #ccc;
}
pre {
  background-color: #eee;
  padding: 0.75em 1.5em;
  font-size: 12px;
  border: 1px solid #ddd;
}
table {
  /* make <td> sizes relative to body size! */
  font-size: 1em;
}
.form-item label {
  font-size: 1em;
  color: #222;
}
.item-list .title {
  font-size: 1em;
  color: #222;
}
.links {
  margin-bottom: 0em;
}
.comment .links {
  margin-bottom: 0em;
}

/*
** Page layout blocks / IDs
*/
#header {
  width: 945px;
  margin-left: auto;
  margin-right: auto;
  background-color: #FFFFFF;
}
#header {
  background-color: #545454;
  width: 945px;
  margin-left: auto;
  margin-right: auto;
}
#content {
  width: 945px;
  background-image: url(../../files/images/g1.gif);
  background-repeat: repeat-x;
  background-color: #FFFFFF;
}
#contentbg {
  width: 950px;
  margin-left: auto;
  margin-right: auto;
  background-image: url(../../files/images/bgg3.gif);
  background-repeat: repeat-y;
}
#copyright {
  font-family: Lucida Sans, Arial;
  font-size: 10px;
  color: #FFFFFF;
  margin-top: 0.5em;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1.5em;
}
#copyright a {
  font-size: 10px;
  color: #FFFFFF;
  font-weight: normal;
}
#copyright a:hover {
  font-size: 10px;
  color: #FFFFFF;
  font-weight: normal;
  text-decoration: underline;
}
#cover {
  margin-left: auto;
  margin-right: auto;
}
#uni {
  margin-left: auto;
  margin-right: auto;
}
#logo, #logod, #logoc {
  vertical-align: middle;
  border: 0;
}
#logo img {
  float: left;
  padding: 0em 1.0em 0em 1em;
  border: 0;
}
#menu {
  padding: 0.5em 0.5em 0 0.5em;
  text-align: right;
  vertical-align: middle;
}
#primary {
  font-size: 1.0em;
  padding: 0em 0.8em 0.5em 0;
  color: #9cf;
}
#primary a {
  font-weight: bold;
  color: #666666;
}
#secondary {
  padding: 0 1em 0.5em 0;
  font-size: 0.8em;
  color: #9cf;
}
#secondary a {
  font-weight: bold;
  color: #9cf;
}
#search .form-text, #search .form-submit {
  border: 1px solid #369;
  font-size: 1.1em;
  height: 1.5em;
  vertical-align: middle;
}
#search .form-text {
  width: 8em;
  padding: 0 0.5em 0 0.5em;
}
#main {
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  padding: 10px;
}
#mission, .node .content, .comment .content {
  line-height: 1.4;
}
#help {
  font-size: 0.9em;
  margin-bottom: 1em;
}
.breadcrumb, .breadcrumb a {
  margin-bottom: .5em;
  font: arial;
  color: #666666
}
.breadcrumb a:hover {
  margin-bottom: .5em;
  font: arial;
  color: #D75050
}
.messages {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 0.3em;
  margin-bottom: 1em;
}
.error {
  border-color: red;
}
#sidebar-left, #sidebar-right {
  background-color: #A5A5A5;
  background-image: url(../../files/images/g2.gif);
  background-repeat: repeat-x;
  width: 158px;
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  padding: 10px;
  vertical-align: top;
}
#footer {
  margin-left: auto;
  margin-right: auto;
}
#poll {
  font-family: Verdana, Arial;
  font-size: .9em;
  color: #333333;
  margin: 0 auto 0 auto;  /* decrease default margins for h<x>.title */
}
/*
** Common declarations for child classes of node, comment, block, box, etc.
** If you want any of them styled differently for a specific parent, add
** additional rules /with only the differing properties!/ to .parent .class.
** See .comment .title for an example.
*/

/* topstories */

.tsarticle a {
  font-size: 1em;
  color: #FFFFFF;
}
.tsarticle a:hover {
  font-size: 1em;
  color: #D75050;
}
.tskicker {
  font-size: .8em;
  color: #CCCCCC;
  margin: 0 auto 0 auto;  /* decrease default margins for h<x>.title */
}

/* */

/* aboutpages */

.name {
  font-size: 1em;
  font-weight: bold;
  color: #000000;
}
.nametitle {
  font-size: 1em;
  font-weight: bold;
  color: #999999;
}
.smallinfo {
  font-size: .8em;
  color: #999999;
}

/* */

.ad {
  font-family: Verdana, arial;
  font-size: .8em;
  color: #666666;
}
.cover a {
  font-size: .9em;
  font-family: Verdana, arial;
  color: #666666;
  font-weight: normal;
  text-decoration: underline;
}
.cover a:hover {
  font-size: .9em;
  color: #D75050;
  font-weight: normal;
  text-decoration: none;
}
.thisweek {
  font-family: Verdana, Arial;
  color: #666666;
  margin: 0 auto 0 auto;  /* decrease default margins for h<x>.title */
}
.thisweekb {
  font-family: Verdana, Arial;
  font-size: .8em;
  color: #666666;
  margin: 0 auto 0 auto;  /* decrease default margins for h<x>.title */
}
.title, .title a {
  font-weight: bold;
  font-size: 1.3em;
  color: #999999;
  margin: 0 auto 0 auto;  /* decrease default margins for h<x>.title */
}
.titleb {
  font-family: Times New Roman, arial;
  font-size: 2.3em;
  color: #999999;
  margin: 0 auto 0 auto;  /* decrease default margins for h<x>.title */
}
.titled {
  font-family: Times New Roman, arial;
  font-size: 2em;
  color: #999999;
  margin: 0 auto 0 auto;  /* decrease default margins for h<x>.title */
}
.titlec, .titlec a {
  font-weight: bold;
  font-size: 1.3em;
  color: #FFFFFF;
  margin: 0 auto 0 auto;  /* decrease default margins for h<x>.title */
}
.polltitle {
  font-family: Verdana, arial;
  font-size: .8em;
  font-weight: bold;
  color: #333333;
  margin: 0 auto 0 auto;  /* decrease default margins for h<x>.title */
}
.polltext {
  font-family: Verdana, arial;
  font-size: .8em;
  color: #333333;
}
.pollpercent {
  font-family: Verdana, arial;
  font-size: .8em;
  color: #333333;
  text-align: right;
}
.total {
  font-family: Verdana, arial;
  font-size: .8em;
  color: #333333;
}
.storytitle, .storytitle a {
  font-family: Helvetica, Arial, Times New Roman;
  font-size: 1.5em;
  color: #333333;
  margin: 0 auto 0 auto;  /* decrease default margins for h<x>.title */
}
.storytitle a:hover {
  font-family: Helvetica, Arial, Times New Roman;
  font-size: 1.5em;
  color: #D75050;
  margin: 0 auto 0 auto;  /* decrease default margins for h<x>.title */
}
.storyquote {
  font-family: Verdana, arial;
  font-size: 1em;
  font-weight: bold;
  color: #999999;
}
.submitted, .submitted a {
  color: #999;
  font-size: 0.8em;
}
.submitted a:hover {
  color: #D75050;
  font-size: 0.8em;
}
.links {
  color: #999;
}
.links a {
  font-weight: bold;
}
.block, .box {
  padding: 0 0 1.5em 0;
}
.block {
  border-bottom: 1px solid #bbb;
  padding-bottom: 0.75em;
  margin-bottom: 1.5em;
}
.block .title {
  margin-bottom: .25em;
}
.box .title {
  font-size: 1.1em;
}
.node {
  margin: .5em 0 2em 0;
}
.sticky {
  padding: .5em;
  background-color: #eee;
  border: solid 1px #ddd;
}
.node .content, .comment .content {
  margin: .5em 0 .5em 0;
  background-color: #FFFFFF;
}
.node .taxonomy {
  color: #999;
  font-size: 0.8em;
  padding-left: 1.5em;
  background-color: #FFFFFF;
}
.node .picture {
  border: 1px solid #ddd;
  float: right;
  margin: 0.5em;
}
.comment {
  border: 1px solid #abc;
  padding: .5em;
  margin-bottom: 1em;
}
.comment .title a {
  font-size: 1.1em;
  font-weight: normal;
}
.comment .new {
  text-align: right;
  font-weight: bold;
  font-size: 0.8em;
  float: right;
  color: red;
}
.comment .picture {
  border: 1px solid #abc;
  float: right;
  margin: 0.5em;
}
/*
** Module specific styles
*/
#aggregator .feed-source {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 1em;
  margin: 1em 0 1em 0;
}
#aggregator .news-item .categories, #aggregator .source, #aggregator .age {
  color: #999;
  font-style: italic;
  font-size: 0.9em;
}
#aggregator .title {
  margin-bottom: 0.5em;
  font-size: 1em;
}
#aggregator h3 {
  margin-top: 1em;
}
#forum table {
  width: 100%;
}
#forum td {
  padding: 0.5em 0.5em 0.5em 0.5em;
}
#forum td.forum, #forum td.posts {
  background-color: #eee;
}
#forum td.topics, #forum td.last-reply {
  background-color: #ddd;
}
#forum td.container {
  background-color: #ccc;
}
#forum td.container a {
  color: #555;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
  height: 1.5em;
  border: 1px solid #bbb;
}
#forum td .name {
  color: #96c;
}
#forum td .links {
  padding-top: 0.7em;
  font-size: 0.9em;
}
#profile .profile {
  clear: both;
  border: 1px solid #abc;
  padding: .5em;
  margin: 1em 0em 1em 0em;
}
#profile .profile .name {
  padding-bottom: 0.5em;
}
.block-forum h3 {
  margin-bottom: .5em;
}
.calendar a {
  text-decoration: none;
}
.calendar td, .calendar th {
  padding: 0.4em 0;
  border-color: #888;
}
.calendar .day-today {
  background-color: #69c;
}
.calendar .day-today a {
  color: #fff;
}
.calendar .day-selected {
  background-color: #369;
}
.calendar .day-selected a {
  color: #fff;
}
.calendar .header-week {
  background-color: #ccc;
}
.calendar .day-blank {
  background-color: #ccc;
}
.calendar .row-week td a:hover {
  background-color: #fff; color: #000;
}
